Piratenversammlung / Assemblée Pirate - Motion #8500

Parolenfassung zur Abstimmung vom 28. November 2021, Pflegeinitiative, Initiative sur les soins
infirmiers
28 September 2021 22:04 - jorgo

Status: Considered Start date: 28 September 2021
Priority: Normal Due date:

Assignee: % Done: 100%

Category: Motion Estimated time: 0.00 hour

Target version: PV 2021.2

Description

Infos:

o https://www.admin.ch/gov/de/start/dokumentation/abstimmungen/20211128/pflegeinitiative.html
¢ https://www.admin.ch/gov/fr/accueil/documentation/votations/20211128/initiative-sur-les-soins-infirmiers.html

Antrag:
1. Parolenfassung
2. Beschluss, ob Parole aktiv kommuniziert werden soll

Antragssteller:
Vorstand der Piratenpartei Schweiz

Info :

https://www.admin.ch/gov/de/start/dokumentation/abstimmungen/20211128/pflegeinitiative.html
https://www.admin.ch/gov/fr/accueil/documentation/votations/20211128/initiative-sur-les-soins-infirmiers.html
Motion :

1. 'adoption d'un slogan

2. décision quant a la nécessité de communiquer activement le slogan.

Proposeur :
Comité du Parti Pirate Suisse

History

#1 - 28 September 2021 22:04 - jorgo

- Copied from Motion #8499: Parolenfassung zur Abstimmung vom 28. November 2021, Justiz-Initiative, Initiative sur la justice added

#2 - 28 September 2021 22:17 - jorgo

- Copied from deleted (Motion #8499: Parolenfassung zur Abstimmung vom 28. November 2021, Justiz-Initiative, Initiative sur la justice)
#3 - 18 October 2021 09:58 - Rahel
Info :

e https://www.admin.ch/gov/de/start/dokumentation/abstimmungen/20211128/pflegeinitiative.html
e https://www.admin.ch/gov/fr/accueil/documentation/votations/20211128/initiative-sur-les-soins-infirmiers.html

Motion :
1. l'adoption d'un slogan
2. décision quant a la nécessité de communiquer activement le slogan.

Proposeur :
Comité du Parti Pirate Suisse

#4 - 18 October 2021 16:24 - Pascal

- Description updated

#5 - 18 October 2021 16:25 - Pascal

- Description updated
#6 - 18 October 2021 20:09 - jorgo
- Status changed from New to Tabled

#7 - 18 December 2021 23:29 - jorgo
- Status changed from Tabled to Considered

- % Done changed from 0 to 100

Beschluss der PV 2021.2:
e Die PPS vertritt die Parole JA zur Volksinitiative «FUr eine starke Pflege (Pflegeinitiative)» / Initiative sur les soins infirmiers

¢ Le PPS défend le mot d'ordre OUI & l'initiative populaire "Pour des soins infirmiers forts (initiative sur les soins infirmiers)" / Initiative sur les soins
infirmiers
